<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department Of Truth</Series>
  <Number>22</Number>
  <Web>https://www.amazon.com/dp/B0B82Y72YZ</Web>
  <Summary>END OF STORY ARC

The Department of Truth recruited him. Black Hat tried to flip him. A monster from his childhood came to life to torment him. Cole Turner has been pushed past his limit, and now that his husband’s been dragged into this secret war, he’s about to break. The most devastating arc yet of the Eisner-nominated series comes to its shocking conclusion!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B82Y72YZ]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Suspense, Crime, Political</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
